<?php
/**
* Community Builder (TM) Slovak (Slovakia) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Úpravy [name] databázy boli úspešné. Pozrite dole na výsledky.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Úpravy [name] databázy boli vykonané úspešne.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Všetky [name] databázy sú aktuálne.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Chyby pri úprave [name] databázy:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Rozdiely v štruktúre [name] databázy:',
'NAME_DATABASE_STRUCT_FIX'	=>	'Rozdiely v štruktúre databázy [name] môžu byť opravené (rozšírené) kliknutím sem:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Kliknite sem na opravu (rozšírenie) všetkých [name] databázových rozdielov zobrazených vyššie',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(môžete tiež <a href="[url]">Kliknúť tu na náhľad opravných (rozšírujúcich) dotazov v behu "na sucho"</a>), ale <strong class="text-large text-underline">v každý prípad  najprv odzálohujte databázu</strong>, pretože tieto úpravy menia štruktúru databázy tak, aby sa zhodovala s nainštalovanou verziou.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Kliknutim sem zobrazíte detaily',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Kliknite sem skryjete detaily',
'NAME_DATABASE_ADJS_DRY'	=>	'Dobehol "beh na sucho" úprav [name] databázy. Žiaden z príkazov zobrazených v detaile nebol vykonaný.',
'NAME_DATABASE_ADJS_FIX'	=>	'Úpravy databázy [name] zobrazené vyššie, môžete aplikovať kliknutím sem:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Najprv musíte odzálohovať vašu databázu, </strong>pretože tieto úpravy menia štruktúru databázy tak, aby sa zhodovala s nainštalovanou verziou.',
'NAME_DATABASE_ADJS_DONE'	=>	'Úpravy databázy [name] boli dokončené. Ak sú všetky riadky vyššie zelené, úpravy boli dokončené úspešne. V opačnom prípade, ak sú niektoré riadky červené, informujte o týchto chybách a dotazoch autorov prostredníctvom fóra a skúste skontrolovať databázu znova.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Štruktúra databázy [name] môže byť opätovne skontrolovaná po kliknutí sem:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Kliknutím sem, spustíte kontrolu [name] databázy',
'NAME_DATABASE_CHECKS_DONE'	=>	'Kontrola databázy [name] bola dokončená. Ak sú všetky riadky vyššie zelené, test bol dokončený úspešne. V opačnom prípade urobte kroky odporúčané v červených poliach.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Táto funkcia je momentálne vypnutá.',
'UE_NOT_AUTHORIZED'	=>	'Na zobrazenie tejto stránky nemáte oprávnenia!',
'UE_DO_LOGIN'	=>	'Musíte sa prihlásiť.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Vyplňte polia s používateľským menom a heslom.',
'LOGIN_REJECTED'	=>	'Vaša požiadavka o registráciu bola zamietnutá!',
'LOGIN_NOT_CONFIRMED'	=>	'Váš registračný proces nie je kompletný! Prosím, skontrolujte znova svoj email s inštrukciami, ktoré Vám boli práve odoslané. Ak ste email nenašli, skontroluje Váš SPAM priečinok. Overte si, že nemáte nastavené automatické mazanie SPAM-u. Ak toto bolo problémom, tak sa len skúste znova prihlásiť a email s inštrukciami sa Vám odošle znova.',
'LOGIN_NOT_APPROVED'	=>	'Váš účet ešte nebol schválený!',
'LOGIN_BLOCKED'	=>	'Vaše používateľské meno je zablokované.',
'LOGIN_INCORRECT'	=>	'Nesprávne používateľské meno alebo heslo. Skúste znova, prosím.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Nesprávny e-mail alebo heslo. Skúste znova, prosím.',
'LOGIN_SUCCESS'	=>	'Prihlásenie bolo úspešné',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Chybná funkcia',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'V priečinku pre zásuvné moduly CB, sa nachádza XML súbor s nesprávnym formátom:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML súbor [FILE_PATH_AND_NAME] je is poškodený a mal by byť nahradený alebo opravený alebo by zásuvný modul mal byť odstránený',
'INSTALL_PACKAGE_e176cc'	=>	'Inštalovať balík',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Žiadne zásuvné moduly neboli objavené.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Bez povolenia nahrávať súbory, inštalátor nemôže pokračovať. Použite prosím, metódu inštalácie z priečinka.',
'INSTALLER_ERROR_692421'	=>	'Inštalátor - chyba',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Inštalátor nemôže pokračovať bez nainštalovanej zlib knižnice',
'NO_FILE_SELECTED_f78761'	=>	'Nebol vybraný žiadny súbor',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Nahrávanie nového zásuvného modulu - chyba',
'UPLOAD_ERROR'	=>	'Chyba nahrávania',
'UPLOAD_FAILED'	=>	'Nahrávanie zlyhalo',
'UPLOAD_SUCCESS'	=>	'Nahrávanie úspešné',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Zlyhala zmena oprávneni nahraného súboru.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Zlyhalo presunutie nahraných súborov do priečinka %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Nahrávanie zlyhalo, pretože sa do priečinka %s nedá zapisovať.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Nahrávanie zlyhalo, pretože priečinok %s neexistuje.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Inštalácia nového zásuvného modulu z priečinku - chyba',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Inštalácia noveho zásuvného modulu z priečinku %s',
'SUCCESS_505a83'	=>	'Úspešné',
'FAILED_d7c8c8'	=>	'Neúspešné',
'NO_URL_SELECTED_b55334'	=>	'Nebola zadaná URL ',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Sťahovanie %s - Chyba sťahovania',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Sťahovanie %s - Nahrávanie zlyhalo',
'DOWNLOAD_S_d664ca'	=>	'Sťahovanie %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Inštalácia novoobjaveného zásuvného modulu - chyba',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Súbor neexistuje - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Inštalácia novoobjaveného zásuvného modulu - chyba',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Inštalácia novoobjaveného zásuvného modulu - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Zlyhala zmena oprávneni nahraného súboru %s.',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Zlyhalo vytvorenie a zapísanie nahraného súboru do %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Zlyhalo nahranie súboru z balíka <code>%s</code> na webserver z dôvodu nasledujúcej chyby: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Zlyhalo nahranie súboru z balíka <code>%s</code> na webserver z dôvodu nasledujúceho statusu: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Zlyhalo načítanie ID užívateľa: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp chyba %s vo výraze %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Nedefinovaný [cb:if ...] operátor porovnania [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nie',
'UE_YES'	=>	'Áno',
'LOGOUT_SUCCESS'	=>	'Odhlásenie bolo úspešné',
'UE_ALREADY_LOGGED_IN'	=>	'Už ste prihlásený/á',
'UE_BANUSER_MSG'	=>	'Administrátor zakázal váš používateľský profil. Prihláste sa, prosím, a skontrolujte dôvod zákazu.',
'UE_BANUSER_SUB'	=>	'Profil používateľa je zakázaný.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Obrázok s obsiahnutým bezpečnostným kódom',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'kliknite sem pre vypočutie písmen',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(kliknite pravým tlačidlom myši alebo Ctrl+klik)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Kliknite pre externé prehratie alebo stiahnutie audio súboru',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Kliknite pre zatvorenie okna',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Vypočujte si captcha obrázok',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Prehrať zvuk CB Captcha',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Zadajte bezpečnostný kód z obrázku. Ak nevidíte žiadny obrázok, skúste vypnúť blokovanie reklám a obnovte stránku. Ak to nie je váš prípad, spojte sa administrátorom webu a požiadajte ho o pomoc.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Zadajte bezpečnostný kód',
'SECURITY_CODE_131637'	=>	'Bezpečnostný kód',
'INVALID_SECURITY_CODE_122171'	=>	'Nesprávny bezpečnostný kód',
'CHARACTERS_2593c7'	=>	'znakov',
'CLOSE'	=>	'Zavrieť',
'REMOVE_IMAGE_fc35ec'	=>	'Odstrániť obrázok',
'UE_EMAIL'	=>	'E-mail',
'UE_REQUIRED_ERROR'	=>	'Toto pole je povinné',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Nemá profilový obrázok',
'UE_HAS_PROFILE_IMAGE'	=>	'Má profilový obrázok',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Odoslať e-mail tomuto používateľovi',
'NEVER_6e7b34'	=>	'Nikdy',
'UE_NOSUCHPROFILE'	=>	'Tento profil buď neexistuje alebo už nie je dostupný',
'UE_NO_PREFERENCE'	=>	'Bez predvolieb',
'UE_PASS'	=>	'Heslo',
'UE_REQUIRED_ERROR'	=>	'Toto pole je povinné',
'UE_SENDEMAIL'	=>	'Odoslať e-mail',
'USERNAME_f6039d'	=>	'Používateľské meno',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Odosielanie emailová nie je momentálne povolené.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved your password will be sent to the e-mail address you entered.</p><p>When you receive approval and a password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email.</p><p>When you receive approval a password will be emailed to you and you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password and follow the confirmation instructions you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registrácia bola dokončená!</h3></div><p>Teraz sa môžete prihlásiť.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Vďaka za potvrdenie vašej e-mailovej adresy.  Váš účet musí byť schválený moderátorom. O priebehu schvaľovania budete informovaný pomocou e-mailu.',
'UE_USER_CONFIRMED'	=>	'Váš účet je teraz aktívny. Môžete sa prihlásiť!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Aktuálne ste prihlásený pod týmto menom a heslom.',
'UE_REG_ADMIN_PA_SUB'	=>	'VYŽADOVANÁ AKCIA! Registrácia nového užívateľa čaká na potvrdenie',
'UE_REG_ADMIN_PA_MSG'	=>	"Na web [SITEURL] sa práve zaregistroval nový používateľ a potrebuje byť schválený.\nTento e-mail obsahuje detaily o ňom\n\nMeno - [NAME]\nE-mail - [EMAILADDRESS]\nPoužívateľské meno - [USERNAME]\n\n\nNeodpovedajte na túto správu, prosím, nakoľko bola automaticky vygenerovaná systémom a slúži len na informatívne účely.\n",
'UE_REG_ADMIN_SUB'	=>	'Registrácia nového užívateľa',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'v %s',
'TIMEAGO_PAST'	=>	'pred %s',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'menej ako minúta',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'okolo minúty',
'TIMEAGO_N_MINUTES'	=>	'%d minút',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'okolo hodiny',
'TIMEAGO_ABOUT_N_HOURS'	=>	'okolo %d hodín',
'TIMEAGO_A_DAY'	=>	'deň',
'TIMEAGO_N_DAYS'	=>	'%d dní',
'TIMEAGO_ABOUT_A_MONTH'	=>	'okolo mesiaca',
'TIMEAGO_N_MONTHS'	=>	'%d mesiacov',
'A_YEAR'	=>	'okolo roka',
'TIMEAGO_N_YEARS'	=>	'%d rokov',
'UE_UNNAMED_USER'	=>	'Nepomenovaný používateľ',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Zrušiť',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informácie pre: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Toto pole je povinné',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Povinná položka',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Toto pole JE viditeľné vo vašom profile',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Polia viditeľné v profile',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Toto pole NIE JE viditeľné vo vašom profile',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Pole, ktoré <strong>nie je</strong> viditeľné v profile',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Popis poľa: Presuňte myš nad ikonu',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informácia: Presuňte myš na ikonu',
'UE_SESSION_EXPIRED'	=>	'Sedenie bolo ukončené alebo nemáte povolené cookies v prehliadači. Kliknite, prosím, na "obnoviť stránku" vo vašom prehliadači.',
'UE_PLEASE_REFRESH'	=>	'Obnovte stránku pred jej vypĺňaním, prosím.',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'This site\'s community features are powered by Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Späť do vášho profilu',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Musíte sa prihlásiť.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Uložiť',
'TOOLBAR_SAVE_CLOSE'	=>	'Uložiť a zatvoriť',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'dopoludnia',
'UE_HALF_DAY_MIN_AM'	=>	'D',
'UE_HALF_DAY_PM'	=>	'Súkromné správy',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Nedeľa',
'UE_WEEKDAYS_2'	=>	'Pondelok',
'UE_WEEKDAYS_3'	=>	'Utorok',
'UE_WEEKDAYS_4'	=>	'Streda',
'UE_WEEKDAYS_5'	=>	'Štvrtok',
'UE_WEEKDAYS_6'	=>	'Piatok',
'UE_WEEKDAYS_7'	=>	'Sobota',
'UE_WEEKDAYS_MIN_1'	=>	'Ne',
'UE_WEEKDAYS_MIN_2'	=>	'Po',
'UE_WEEKDAYS_MIN_3'	=>	'Ut',
'UE_WEEKDAYS_MIN_4'	=>	'St',
'UE_WEEKDAYS_MIN_5'	=>	'Št',
'UE_WEEKDAYS_MIN_6'	=>	'Pi',
'UE_WEEKDAYS_MIN_7'	=>	'So',
'UE_WEEKDAYS_SHORT_1'	=>	'Neď',
'UE_WEEKDAYS_SHORT_2'	=>	'Pon',
'UE_WEEKDAYS_SHORT_3'	=>	'Uto',
'UE_WEEKDAYS_SHORT_4'	=>	'Str',
'UE_WEEKDAYS_SHORT_5'	=>	'Štv',
'UE_WEEKDAYS_SHORT_6'	=>	'Pia',
'UE_WEEKDAYS_SHORT_7'	=>	'Sob',
'UE_MONTHS_1'	=>	'Január',
'UE_MONTHS_2'	=>	'Február',
'UE_MONTHS_3'	=>	'Marec',
'UE_MONTHS_4'	=>	'Apríl',
'UE_MONTHS_5'	=>	'Máj',
'UE_MONTHS_6'	=>	'Jún',
'UE_MONTHS_7'	=>	'Júl',
'UE_MONTHS_8'	=>	'August',
'UE_MONTHS_9'	=>	'September',
'UE_MONTHS_10'	=>	'Október',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'December',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Máj',
'UE_MONTHS_SHORT_6'	=>	'Jún',
'UE_MONTHS_SHORT_7'	=>	'Júl',
'UE_MONTHS_SHORT_8'	=>	'Aug',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Okt',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dec',
'UE_PREV_PAGE'	=>	'Predch',
'UE_NEXT_PAGE'	=>	'Nasl',
'UE_NOW'	=>	'Teraz',
'UE_CALENDAR_CLOSE_DONE'	=>	'Hotovo',
'UE_CHOOSE_TIME'	=>	'Vybrať čas',
'UE_TIME_TIME'	=>	'Čas',
'UE_TIME_HOUR'	=>	'Hodina',
'UE_TIME_MINUTE'	=>	'Minúta',
'UE_TIME_SECOND'	=>	'Sekunda',
'UE_TIME_MILLISECOND'	=>	'Milisekunda',
'UE_TIME_MICROSECOND'	=>	'Mikrosekunda',
'UE_TIME_TIMEZONE'	=>	'Časové pásmo',
'UE_CALENDAR_TITLE'	=>	'Kalendár',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Prepojenie čaká na potvrdenie!',
'UE_CONNECTIONPENDSUB'	=>	'Máte čakajúcu žiadosť na prepojenie od používaetľa %s!',
'UE_CONNECTIONPENDMSG'	=>	'Používateľ %s vás požiadal o prepojenie, na to je však vyžadovaný aj váš súhlas.  Prijmite alebo odmietnite žiadosť podľa svojho uváženia.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Prepojenie bolo úspešne pridané!',
'UE_CONNECTIONMADESUB'	=>	'Práve sa s vami prepojil používateľ %s!',
'UE_CONNECTIONMADEMSG'	=>	'Používateľ %s s vami práve nadviazal spojenie.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s obsahuje nasledovnú osobnú správu: %s",
'UE_MANAGECONNECTIONS'	=>	'Spravovať prepojenia',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'POZNÁMKA: Táto správa je automaticky generovaná prepájacím systémom. Obsahuje email pripojeného používateľa, takže v prípade potreby mu môžete odpovedať.',
'UE_NODIRECTCONNECTION'	=>	'Nemáte žiadne priame prepojenie',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Prepojenie bolo úspešne odstránené!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Prepojenie bolo odstránené!',
'UE_CONNECTIONREMOVED_MSG'	=>	'Používateľ %s odstránil vaše prepojenie!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Prepojenie bolo úspešne zamietnuté!',
'UE_CONNECTIONDENIED_SUB'	=>	'Žiadosť o prepojenie bola zamietnutá!',
'UE_CONNECTIONDENIED_MSG'	=>	'Vaša požiadavka o prepojenie s používateľom %s bola zamietnutá!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Prepojenie bolo prijaté!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Požiadavka na prepojenie bola prijatá!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Vaša požiadavka na prepojenie s používateľom %s bola prijatá!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Táto vstupná hodnota nie je povolená.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Medzi [MINIMUMVALUEINPUTFIELD] a [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'je presne',
'UE_MATCH_PHRASE'	=>	'obsahuje frázu',
'UE_MATCH_ALL'	=>	'obsahuje všetko z',
'UE_MATCH_ANY'	=>	'obsahuje čokoľvek z',
'UE_MATCH_EXCLUSIONS'	=>	'Výnimky:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'nie je presne',
'UE_MATCH_PHRASE_NOT'	=>	'neobsahuje frázu',
'UE_MATCH_ALL_NOT'	=>	'neobsahuje všetko z',
'UE_MATCH_ANY_NOT'	=>	'neobsahuje čokoľvek z',
'UE_MATCH_IS'	=>	'je',
'UE_MATCH_IS_ONE_OF'	=>	'je jeden z',
'UE_MATCH_IS_NOT'	=>	'nie je',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'nie je jeden z',
'UE_MATCH_ARE_EXACTLY'	=>	'je presne',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'zahŕňa všetko z',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'zahŕňa čokoľvek z',
'EXCLUSIONS_d61b27'	=>	'Výnimky:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'nie je presne',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'nie je presne ako',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'neobsahuje niektoré z',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Výnimky:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Inštalačný súbor nebol nájdený v [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML setup file is not for a "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Failed to create directory "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Priečinok "[FOLDER]" neexistuje!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'There is already a folder called "[FOLDER]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Failed to copy folder "[SOURCE_FOLDER]" to "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Failed to set permissions on (chmod) folder: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'File "[FILENAME]" does not exist!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'There is already a file called "[FILE]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Failed to copy file "[SOURCE_FILE]" to "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Failed to set permissions on (chmod) file: [FILENAME]',
'CONTINUE_8d7163'	=>	'Pokračovať ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Vyberte zo zoznamu pre %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Vyberte zo zoznamu pre uverejnenie',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Vyberte položku, ktorá bude predvolená',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Vyberte položku pre priradenie',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Vyberte zo zoznamu pre zrušenie uverejnenia',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Vyberte zo zoznamu pre archiváciu',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Vyberte zo zoznamu pre kopírovanie',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Vyberte článok pre zrušenie archivácie',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Vyberte položku zo zoznamu pre jej úpravu',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Vyberte položku zo zoznamu pre jej vymazanie',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Naozaj chcete zmazať vybrané položky?',
'UPLOAD_IMAGE_1f9884'	=>	'Nahrať obrázok',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Upozornenai pre [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'POZN.: Tento email bol automaticky vygenerovaný zo stránky [sitename] ([siteurl]).',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- This is a message from [formatname] at [sitename] ([siteurl]) to you: -------',
'EMAIL_NOTE'	=>	'------ POZNÁMKY: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'When replying, please check carefully that the email address of [formatname] is [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'This user did not see your email address. If you reply the recipient will have your email address.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] owners cannot accept any responsibility for the contents of the email and of user email addresses.',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'Meno: [name]',
'USERNAME_USERNAME'	=>	'Užívateľské meno: [username]',
'PASSWORD_PASSWORD'	=>	'Heslo: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'E-mailová adresa už je overená',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Tento typ súkromnej správy nie je podporovaný zvoleným systémom súkromných správ!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Zobraz #',
'UE_NO_RESULTS'	=>	'Žiadne výsledky',
'PAGENAV_FIRST_PAGE'	=>	'Prvá strana',
'PAGENAV_PREVIOUS_PAGE'	=>	'Predošlá strana',
'PAGENAV_LAST_PAGE'	=>	'Posledná strana',
'PAGENAV_NEXT_PAGE'	=>	'Ďalšia strana',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Posunúť hore',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Posunúť dole',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Nepublikovaná položka',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publikovaná položka',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Zakázať položku',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Povoliť položku',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB Plugins database not upgraded.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Please check and fix CB database in administration area in Components / Community Builder / Tools / Check Community Builder Database.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB Plugins database error.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Viac',
'TABS_NESTED_VERTICAL_MORE'	=>	'Viac',
'TABS_NESTED_MENU_MORE'	=>	'Viac',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Predošlé',
'STEP_BY_STEP_NEXT'	=>	'Nasledujúce [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Zatiaľ neboli uverejnené žiadne zoznamy používateľov!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Tento zoznam neexistuje',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'V databázovom dotaze je chyba. Administrátor webu môže zapnúť ladenie webu pre zobrazenie a opravu dotazu.',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Opravte toto pole, prosím.',
'FORM_SUBMIT_LOADING'	=>	'Nahrávam...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Toto pole je povinné.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Zadajte platnú emailovú adresu, prosím.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Zadajte platnú URL adresu, prosím.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Zadajte platný dátum, prosím.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Zadajte platný dátum (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Zadajte platné číslo, prosím.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Zadávajte len čísla, prosím.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Zadajte platné číslo platobnej karty, prosím.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Napíšte rovnakú hodnotu ešte raz, prosím.',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'Please enter a different value, values must not be the same.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Zadajte hodnotu s platnou príponou, prosím.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Nezadávaj viac než {0} znakov, prosím.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Zadajte najmenej {0} znakov, prosím.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Zadajte hodnotu s dĺžkou od {0} do {1} znakov, prosím.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Zadajte hodnotu medzi {0} a {1}, prosím.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Zadajte hodnotu nižšiu alebo rovnú {0}, prosím.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Zadajte hodnotu vyššiu alebo rovnú {0}, prosím.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Prosím, vložte {0} slov alebo menej.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Prosím, vložte aspoň {0} slov.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Prosím, vložte medzi {0} a {1} slovami.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Chybný formát.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Please enter a valid username with no space at beginning or end and must not contain the following characters: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Error: PHP is_executable() function is not allowed in your hosting',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() function is not allowed in your hosting',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Súbor presiahol maximálnu povolenú veľkosť %s kilobytov',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Error occurred during the moving of the uploaded file. Method: %s',
'MOVE_6bc362'	=>	'Presunúť',
'RENAME_904a83'	=>	'Premenovať',
'COPY_5fb635'	=>	'Kopírovať',
'IN_MEMORY_25ade9'	=>	'V pamäti',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Chyba otáčania obrázku',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Chyba: zmena veľkosti zlyhala.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Chyba: zmena veľkosti náhľadu zlyhala.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Chyba: nepodporovaný formát obrazku',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Chyba: %s nie je podporovaný formát obrazku',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Error: Unable to execute getimagesize function',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Chyba: NetPBM tento typ súboru nepodporuje.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Chyba: GD1 tento typ súboru nepodporuje.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Chyba: GD1 nedokáže vytvoriť obrázok pomocou funkcie imagetype',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Chyba: GD2 nedokáže vytvoriť obrázok pomocou funkcie imagetype',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Chyba: GD verzia nepodporuje nahrávanie GIF obrázkov.',
'IMAGE_NAME'	=>	'Názov obrázku',
'ERROR_TYPE'	=>	'Typ chyby',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Áno',
'NO'	=>	'Nie',
'UE_CLOAKED'	=>	'Táto e-mailová adresa je chránená proti spamovacím robotom, pre jej zobrazenie musíte zapnúť JavaScript vo vašom prehliadači',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nezadané meno!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Súkromné polia nemôžu byť prehľadávateľné!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Zverejnenie systémových polí nie je možné zmeniť!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Typ systémových polí nie je možné zmeniť!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Názov systémových polí nie je možné zmeniť!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Typ počítaných polí nie je možné zmeniť!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Názov počítaných polí nie je možné zmeniť!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Počítané polia nemôžu byť prehľadávateľné!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Typ jedinečných polí nie je možné zmeniť!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Názov jedinečných polí nie je možné zmeniť!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Pole s názvom [name] je už použité!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::store failed: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Vyberte pole, ktoré chcete skopírovať.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Systémové polia nie je možné kopírovať!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Počítané polia nie je možné kopírovať!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Jedinečné polia nie je možné kopírovať!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Systémové polia nie je možné mazať!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Language plugins cannot be unpublished!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Template plugins cannot be unpublished!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Core plugins cannot be unpublished!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Core plugins cannot be deleted!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Chýba nadpis!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Select a tab to copy.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'System tabs cannot be copied!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin tabs cannot be copied!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'System tabs cannot be deleted!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin tabs cannot be deleted!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Tabs with fields cannot be deleted!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Your sign up request has been rejected!',
'UE_USERREJECT_MSG'	=>	'Your sign up at [sitename] has been rejected for the following reason: [reason]',
'UE_UNBANUSER_SUB'	=>	'Na používateľskom profile bol zrušený zákaz',
'UE_UNBANUSER_MSG'	=>	'Administrátor zrušil zákaz na Vašom používateľskom profile. Teraz je opäť viditeľný pre všetkých používateľov.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Čakajúce žiadosti na zrušenie zákazu',
'UE_UNBANUSERREQUEST_MSG'	=>	'Používateľ zaslal žiadosť o zrušenie zákazu na jeho profile. Prihláste sa a urobte príslušné kroky.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] missing asset name',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] missing asset name',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Nepreložené reťazce na tejto stránke',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Preklady na tejto stránke',
'KEYS_a73e6b'	=>	'Kľúče',
'DEFAULT_STRING_bccd95'	=>	'Predvolené texty',
'TRANSLATED_STRING_2cb22b'	=>	'Preložený reťazec',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Access to these actions is not authorized by the permissions of your user groups.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Requested action \'[ACTION]\' not defined in XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'This action is not authorized by the permissions of your user groups.',
'SAVE_c9cc8c'	=>	'Uložiť',
'UNDO_CHANGES_f15903'	=>	'Vrátiť zmeny',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Chyba ukladania [label] [item]. Dôvod: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Úspešné uloženie [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Vyberte Triedenie -',
'SEARCH_133484'	=>	'Hľadanie',
'PROCESS_b6ec7a'	=>	'Spracovať',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Upraviť',
'NEW_03c2e7'	=>	'Nové',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] is not published.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] is not compatible with your current CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] nie je uverejnené.',
'NAME_IS_NOT_ENABLED'	=>	'[name] nie je zapnuté.',
'DISCLAIMER_ad0a80'	=>	'Disclaimer',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'Tento program je ponúkaný "ako taký" bez akýchkoľvek záruk na presnosť, funkčnosť alebo vhodnosť na akékoľvek účely.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Ak používate Community Builder, zanechajte prosím hodnotenie v <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'Výsledok nemôže byť načítaný.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Hľadaný text je príliš dlhý.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Hľadaný text je príliš krátky.',
'LOADING_MORE_RESULTS_b40265'	=>	'Načítavam viac výsledkov...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Nemôžete vybrať už žiadne ďalšie voľby.',
'NO_RESULTS_FOUND_3f2453'	=>	'Neboli nájdené žiadne výsledky.',
'SEARCHING_1243da'	=>	'Hľadám ...',
'SELECT_ALL_45e96c'	=>	'Vybrať všetko',
'ALL_SELECTED_c2faf0'	=>	'Všetko vybrané',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Žiadne výsledky vyhľadávania.',
'OF_SELECTED_17f4ee'	=>	'# z % vybraných',
'UE_NO_PARAMS'	=>	'Pre túto položku nie sú žiadne parametre',
'CHANGE_f4ec5f'	=>	'Zmeniť',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Riadok možno premiestniť chytením a pretiahnutím.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Zmazanie riadku',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Pridanie riadku',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler pre typ=%s nie je implementovaný alebo nahratý.',
'UE_FIELDREQUIRED'	=>	'Toto pole je povinné',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Chýbajúca hodnota poľa %s v dátach riadku',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Select (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Select %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Výber %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Select Content Categories (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Select Content Category',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Select Content Articles (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Select Content Article',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Select Fields (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Vyberte pole',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Select Tabs (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Vyberte záložku',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Select Components (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Vyberte komponent',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Select Modules (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Vyberte modul',
'SELECT_MENU_afce41'	=>	'Vyberte menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Select Menu items (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Select Menu Item',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Použiť prednastavený obrazok',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Nepoužiť obrázok',
'DOES_NOT_EXIST_61d7a9'	=>	'Neexistuje',
'NOT_WRITEABLE_a9a1c6'	=>	'Nemožno zapisovať',
'WRITEABLE_03c0fb'	=>	'Zapisovateľný',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Select User Group (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Select User Group',
'MANAGE_USER_GROUPS_140b0a'	=>	'Správa skupín používateľov',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Select View Access Level (CTR/CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Select View Access Level',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Manage View Access Levels',
'DISABLE_ITEM_d305aa'	=>	'Zakázať položku',
'ENABLE_ITEM_722f7f'	=>	'Povoliť položku',
'ENABLED_00d23a'	=>	'Zapnutý',
'DISABLED_b9f5c7'	=>	'Vypnuté',
'PUBLISHED_9b9d8a'	=>	'Zverejnené',
'UNPUBLISHED_0774e1'	=>	'Neuverejnené',
'UNPUBLISH_ITEM_401638'	=>	'Zrušiť zverejnenie položky',
'PUBLISH_ITEM_9488dd'	=>	'Zverejniť položku',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML response handling is not yet implemented.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Save permissions error',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'This entry cannot be reordered',
'FIRST_8b04d5'	=>	'prvý',
'LAST_98bd1c'	=>	'posledný',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Máj',
'JUN_eb4b40'	=>	'Jún',
'JUL_a2866c'	=>	'Júl',
'AUG_22f1a4'	=>	'Aug',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Okt',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Funkcia databázy zlyhala s chybou číslo [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Funkcia databázy je bez chýb',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] vzostupne',
'FIELD_DESCENDING'	=>	'[field] zostupne',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Chyba počas nahrávania databázy. Skontrolujte a opravte vašu databázu v menu Komponenty / Community Builder / Nástroje.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Podľa tohoto poľa sa nedá triediť.',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Žiadne riadky s údajmi',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Riadky úspešne zotriedené!|%%COUNT%% zotriedených riadkov!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'This field can not toggle: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'This field can not be set to that value',
'SELECT_A_ROW_TO_TASK'	=>	'Select a row to [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot [task] row id [id] because: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Cannot delete row id [id] because: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Row deleted successfully!|%%COUNT%% rows deleted successfully!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nothing to process',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot batch process row id [id] because: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Row saved successfully!|%%COUNT%% rows saved successfully!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot copy row id [id] because: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Row copied successfully!|%%COUNT%% rows copied successfully!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot order row id [id] because: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Nástroje vyhľadávania',
'BATCH_TOOLS_3680de'	=>	'Nástroje dávkových úloh',
'CLEAR_dc30bc'	=>	'Vyčistiť',
'SAVE_ORDER_2d068d'	=>	'Uložiť poradie',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>Your email address on your profile is: <strong>%s</strong>.</li><li>Make sure that it is accurate and check your spam filter before sending, because the receiver will use it for his reply.</li><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Poslať správu pre [name]',
'UE_NOSELFEMAIL'	=>	'Nemáte oprávnenia odosielať e-maily sám sebe!',
'UE_EMAILFORMTITLE'	=>	'Odoslať správu prostredníctvom e-mailu používateľovi %s',
'NAME_49ee30'	=>	'Meno',
'EMAIL_ADDRESS_643a86'	=>	'E-mailová adresa',
'SUBJECT_c7892e'	=>	'Predmet',
'MESSAGE_4c2a8f'	=>	'Správa',
'UE_CANCEL'	=>	'Zrušiť',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'POZOR: Toto nie je váš profil. Ako moderátor upravujete profil používateľa: %s.',
'UE_EDIT_TITLE'	=>	'Upraviť Vaše detaily',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Upraviť detaily používateľa %s',
'UE_USERPROFILEBANNED'	=>	'Moderátor tento profil zablokoval.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Váš profil je zablokovaný. Vidíte ho len vy a moderátori.<br />Požiadajte moderátora o prístup - Zvoľte moderovať / odblokovať a odošlite žiadosť o odblokovanie vášho profilu.',
'UE_USERPROFILEBLOCKED'	=>	'Tento profil už nie je dostupný.',
'UE_USER_NOT_CONFIRMED'	=>	'Tento používateľ zatiaľ nepotvrdil svoju e-mailovú adresu a účet!',
'UE_USER_NOT_APPROVED'	=>	'Tento používateľ ešte nebol schválený moderátorom!',
'UE_SEARCH_CRITERIA'	=>	'Podmienky vyhľadávania',
'UE_SEARCH_RESULTS'	=>	'Výsledky vyhľadávania',
'UE_SUBMIT_SUCCESS'	=>	'Odoslanie údajov bolo úspešné!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Vaša položka bola úspešne odoslaná našim administrátorom. Pred uverejnením na webe bude skontrolovaná.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Nepamätáte si užívateľské meno alebo heslo?',
'UE_LOST_YOUR_PASSWORD'	=>	'Zabudli ste heslo ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Odoslať Používateľské meno/Heslo',
'UE_BUTTON_SEND_USERNAME'	=>	'Odoslať používateľské meno',
'UE_BUTTON_SEND_PASS'	=>	'Odoslať heslo',
'UE_REMINDER_NEEDED_FOR'	=>	'Pripomienku potrebujem pre',
'UE_LOST__USERNAME'	=>	'zabudnuté používateľské meno',
'UE_LOST__PASSWORD'	=>	'Zabudnuté heslo',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Ak si <strong>nepamätáte používateľské meno</strong>, zadajte vašu e-mailovú adresu, potom kliknite na tlačidlo Odoslať používateľské meno a to vám príde na vašu emailovú adresu',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Ak si <strong>nepamätáte ani používateľské meno ani heslo</strong>, musíte najprv obnoviť pomocou pripomínača používateľské meno a až potom heslo. Pre pripomenutie používateľského mena zadajte e-mailovú adresu, nechajte pole s používateľským menom prázdne a potom kliknite na tlačidlo Poslať používateľské meno a to vám bude odoslané na vašu e-mailovú adresu. Potom môžete použiť rovnaký formulár na obnovenie hesla.',
'UE_LOST_PASSWORD_DESC'	=>	'Ak si <strong>nepamätáte vaše heslo</strong>, ale poznáte používateľské meno, zadaj vaše používateľské meno a vašu e-mailovú adresu, potom kliknite na tlačidlo Odoslať heslo a to vám čoskoro príde mailom. Použite toto nové heslo pre prihlásenie sa na web.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Ak ste <strong>zabudli vaše heslo</strong>, zadajte vašu e-mailovú adresu, potom kliknite na tlačidlo Zaslať heslo a o chvíľu dostanete nové heslo. Použite ho na prihlásenie do tohto webu.',
'PROMPT_UNAME'	=>	'Používateľské meno:',
'PROMPT_EMAIL'	=>	'E-mailová adresa:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Error: CB Login module not created (required).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Error: CB Login module not installed (required).',
'UE_REGISTRATION'	=>	'Registrácia',
'LOGIN_REGISTER_TITLE'	=>	'Vitaje. Prihláste sa, alebo sa zaregistrujte.',
'REGISTER_TITLE'	=>	'Pridajte sa k nám!',
'UE_REGISTER'	=>	'Registrácia',
'UE_REPORTUSER_TITLE'	=>	'Nahlásiť používateľa',
'UE_REPORTUSERSACTIVITY'	=>	'Popíšte aktivitu používateľa',
'UE_SUBMITFORM'	=>	'Odoslať',
'UE_REPORTBAN_TITLE'	=>	'Hlásenie o zakázaní',
'UE_REPORTUNBAN_TITLE'	=>	'Nahlásenie zrušenia zákazu.',
'UE_BANREASON'	=>	'Dôvod zákazu',
'UE_UNBANREQUEST'	=>	'Žiadosť o zrušenie zákazu na profile',
'UE_USERAPPROVAL_MODERATE'	=>	'Schválenie/Zamietnutie používateľa',
'UE_NOUSERSPENDING'	=>	'Žiadni používatelia čakajúci na schválenie',
'UE_USER'	=>	'Používateľ',
'UE_REGISTERDATE'	=>	'Dátum registrácie',
'UE_COMMENT'	=>	'Komentár k zamietnutiu',
'UE_APPROVE'	=>	'Schváliť',
'UE_REJECT'	=>	'Zamietnuť',
'UE_CONFIRMREMOVECONNECTION'	=>	'Skutočne chcete odstrániť toto prepojenie?',
'UE_MANAGEACTIONS'	=>	'Spravovať akcie',
'UE_NOACTIONREQUIRED'	=>	'Žiadne čakajúce akcie',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Below you see users proposing to connect with you. You have the choice to accept or decline their request.',
'UE_CONNECTIONREQUIREDON'	=>	'Prepojenie bolo vyžiadané',
'UE_CONNECTIONMESSAGE'	=>	'Osobná správa',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Podrobnosti žiadosti o prepojenie',
'UE_ACCEPTCONNECTION'	=>	'Prijať prepojenie',
'UE_DECLINECONNECTION'	=>	'Zrušiť prepojenie',
'UE_UPDATE'	=>	'Aktualizovať',
'UE_NOCONNECTIONS'	=>	'Tento používateľ nemá žiadne prepojenia.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Below you see users to whom you are connected directly. ',
'UE_CONNECTION'	=>	'Prepojenia',
'UE_CONNECTIONTYPE'	=>	'Druh',
'UE_CONNECTIONCOMMENT'	=>	'Komentár',
'UE_CONNECTEDSINCE'	=>	'Používateľ je prepojený od',
'UE_CONNECTEDCOMMENT'	=>	'Komentár',
'UE_CONNECTEDDETAIL'	=>	'Detaily prepojenia',
'UE_CONNECTIONPENDING'	=>	'Čakajúca žiadosť o prepojenie',
'UE_REMOVECONNECTION'	=>	'Odstrániť prepojenie',
'UE_VIEWPROFILE'	=>	'Zobraziť profil',
'UE_CONNECTEDWITH'	=>	'Spravovať moje prepojenia',
'UE_NOCONNECTEDWITH'	=>	'Momentále s vami nie sú prepojení žiadni používatelia.',
'UE_UNBAN_MODERATE'	=>	'Žiadosti o zrušenie zákazov na profile',
'UE_NOUNBANREQUESTS'	=>	'Nečakajú tu žiadne žiadosti o zrušenie zákazu',
'UE_UNBAN_MODERATE_DESC'	=>	'Click on the Banned Username to view the corresponding user profile.',
'UE_BANNEDUSER'	=>	'Zakázaný používateľ',
'UE_BANNEDREASON'	=>	'Dôvod zákazu',
'UE_BANNEDON'	=>	'Dátum zákazu',
'UE_BANNEDBY'	=>	'Zakázal',
'UE_UNBANNEDON'	=>	'Dátum zrušenia zákazu',
'UE_UNBANNEDBY'	=>	'Zákaz zrušil ',
'UE_BANSTATUS'	=>	'Stav zákazu',
'UE_BANSTATUS_BANNED'	=>	'Zakázané',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Čakajúce žiadosti o zrušenie zákazu',
'UE_BANSTATUS_PROCESSED'	=>	'Spracované',
'UE_USERREPORT_MODERATE'	=>	'Moderovať hlásenia používateľov',
'UE_NOREPORTSTOPROCESS'	=>	'Žiadne hlásenia užívateľov na spracovanie',
'UE_REPORTEDUSER'	=>	'Nahlásený používateľ',
'UE_REPORT'	=>	'Hlásenie',
'UE_REPORTEDONDATE'	=>	'Dátum hlásenia',
'UE_REPORTEDBY'	=>	'Nahlásil',
'UE_PROCESSUSERREPORT'	=>	'Spracovať',
'UE_IMAGE_MODERATE'	=>	'Moderovať obrázky',
'UE_NOIMAGESTOAPPROVE'	=>	'Žiadne obrázky na spracovanie',
'UE_APPROVE_IMAGE'	=>	'Schváliť obrázok',
'UE_REJECT_IMAGE'	=>	'Odmietnuť obrázok',
'UE_USERREPORT'	=>	'Hlásenie používateľa',
'UE_REPORTSTATUS'	=>	'Stav hlásenia',
'UE_REPORTSTATUS_PROCESSED'	=>	'Spracované',
'UE_REPORTSTATUS_OPEN'	=>	'Otvorené',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sedenie bolo ukončené.',
'UE_SENTEMAILFAILED'	=>	'Zlyhalo odoslanie vášho e-mailu! Skúste to znova, prosím.',
'UE_SENTEMAILSUCCESS'	=>	'Váš e-mail bol úspešne odoslaný!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Používateľ neexistuje alebo nebol synchronizovaný s CB',
'UE_USER_PROFILE_NOT'	=>	'Váš profil nemôže byť aktualizovaný.',
'USER_DETAILS_SAVE'	=>	'Vaše nastavenia boli uložené.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Ak chcete vidieť profily užívateľov, musíte sa zaregistrovať alebo prihlásiť.',
'UE_REGISTERFORPROFILE'	=>	'Ak chcete vidieť alebo upraviť svoj profil, musíte sa prihlásiť.',
'UE_NO_INDICATION'	=>	'Bez indikovania',
'PROMPT_PASSWORD'	=>	'Zabudli ste heslo ?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Email \'[email]\' u nás nie je registrovaný.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Pripomínač používateľského mena na %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Pripomínač používateľského mena odoslal správu na vašu e-mailovú adresu %s. Skontrolujte váš e-mail (ak to bude nutné, tak aj priečinok nevyžiadanej pošty)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Odosielanie emailu skončilo chybou: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Chyba počas odosielania e-mailu',
'ERROR_PASS'	=>	'Prepáčte, ale nebol nájdený žiadny takýto používateľ',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'Nové heslo pre: %s',
'UE_NEWPASS_SENT'	=>	'Nové používateľské heslo bolo vytvorené a zaslané na vašu e-mailovú adresu %s. Skontrolujte váš e-mail (ak to bude nutné, tak aj priečinok nevyžiadanej pošty)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Vynulovanie hesla zlyhalo! Chyba: [error]',
'UE_NEWPASS_FAILED'	=>	'Vynulovanie hesla zlyhalo!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Používateľské meno \'[username]\' je už použité.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Používateľské meno \'[username]\' už je u nás registrovaný.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Používateľské meno \'[username]\' ešte neexistuje.',
'UE_USERNAME_AVAILABLE'	=>	'Používateľské meno \'[username]\' je k dispozicií.',
'UE_SEARCH_ERROR'	=>	'Chyba počas vyhľadávania',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'Email \'[email]\' už je u nás registrovaný.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Email \'[email]\' už je použitý.',
'UE_EMAIL_NOVALID'	=>	'Neplatný formát e-mailovej adresy.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Tento e-mail neprijíma emaily: Overte to, prosím.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Táto adresa neprijíma e-maily: Je potrebné overenie.',
'UE_EMAIL_VERIFIED'	=>	'Táto e-mailová adresa vyzerá byť platná.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Nesprávny overovací kód. Skontrolujte váš e-mail, prípadne priečinok nevyžiadanej pošty.',
'UE_DO_LOGOUT'	=>	'Musíte sa odhlásiť.',
'UE_IMAGEAPPROVED_SUB'	=>	'Obrázok bol schválený',
'UE_IMAGEAPPROVED_MSG'	=>	'Moderátor schválil váš obrázok.',
'UE_IMAGEREJECTED_SUB'	=>	'Obrázok bol zamietnutý',
'UE_IMAGEREJECTED_MSG'	=>	'Moderátor váš obrázok zamietol. Prihláste sa a nahrajte nový.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Obrázok používateľa bol úspešne odmoderovaný!',
'UE_USERREPORT_SUB'	=>	'Hlásenie používateľa čakajúce na kontrolu',
'UE_USERREPORT_MSG'	=>	'Používateľ pridal hlásenie súvisiace s používateľom, ktoré potrebuje vašu kontrolu. Prihláste sa, prosím, a urobte potrebné akcie.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Hlásenie používateľa bolo úspešne odoslané.',
'UE_MODERATORBANRESPONSE'	=>	'Odpoveď moderátora',
'UE_USERBAN_FAILED'	=>	'Chyba zákazu profilu používateľa: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Zákaz profilu používateľa bol úspešný.',
'UE_UNBANUSER'	=>	'Pre používateľský profil bol zrušený zákaz',
'UE_USERUNBAN_FAILED'	=>	'Chyba zrušenia zákazu profilu používateľa: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Pre profil používateľa bol úspešne zrušený zákaz.',
'UE_USERBANRESPONSE'	=>	'Reakcia používateľa',
'UE_USERUNBANREQUEST_FAILED'	=>	'Your unban profile request failed. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Vaša žiadosť o odblokovanie profilu bola úspešne odoslaná.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Hlásenie používateľa bolo úspešne odmoderované!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Image Approval|%%COUNT%% Image Approvals',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profile Report|%%COUNT%% Profile Reports',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Unban Request|%%COUNT%% Unban Requests',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% User Approval|%%COUNT%% User Approvals',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Používateľ(ia) bol úspešne zamietnutý(í)!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Vaše prepojenia boli úspešne aktualizované!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Akcie prepojenia boli úspešné!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Prehľadávať články...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Interné',
'SEARCH_BLOGS_911a4b'	=>	'Prehľadávať blogy...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Nemáte oprávenenie.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Select publish status of the blog. Unpublished blogs will not be visible to the public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Select blog category. Select the category that best describes your blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Select access to blog; all groups above that level will also have access to the blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Input blog title. This is the title that will distinguish this blog from others. Suggested to input something unique and intuitive.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML supported blog intro contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML supported blog contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Input owner of blog as single integer user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog failed to bind! Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog failed to validate! Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog failed to save! Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - New Blog Created!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] created [blog_title] and requires <a href="[blog_tab_url]">approval</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog saved successfully!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog state failed to bind! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog state failed to validate! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog state failed to save! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog state saved successfully!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog failed to delete! Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog deleted successfully!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Prepojiť s používateľom %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalizujte vašu žiadosť o prepojenie pridaním správy, ktorá bude pripojená k vášmu prepojeniu.',
'UE_MESSAGE'	=>	'Správa',
'UE_SENDCONNECTIONREQUEST'	=>	'Požiadať o prepojenie',
'UE_CANCELCONNECTIONREQUEST'	=>	'Zrušiť',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Máte priame spojenie s používateľom [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Nemáte spojenie s používateľom [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Požiadať o prepojenie',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Vaša požiadavka na prepojenie s používateľom [user] čaká na prijatie.',
'CANCEL_REQUEST_fa682e'	=>	'Zrušiť požiadavku',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Prepojenie s používateľom [user] čaká na vaše prijatie.',
'ACCEPT_c4408d'	=>	'Prijať',
'REJECT_d98ac1'	=>	'Zamietnuť',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	'Detaily [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Odstrániť prepojenie s týmto používateľom',
'UE_SEEALLNCONNECTIONS'	=>	'Zobraziť všetkých %s prepojení',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Zobraziť všetkých %s prepojení používateľa %s',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Prepojení od [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Komentár: [CONNECTION_DESCRIPTION]',
// 157 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Doplnkové informácie',
'_UE_Website'	=>	'Webová stránka',
'_UE_Location'	=>	'Miesto',
'_UE_Occupation'	=>	'Povolanie',
'_UE_Interests'	=>	'Záľuby',
'_UE_Company'	=>	'Firma',
'_UE_City'	=>	'Mesto',
'_UE_State'	=>	'Kraj',
'_UE_ZipCode'	=>	'PSČ',
'_UE_Country'	=>	'Štát',
'_UE_Address'	=>	'Adresa',
'_UE_PHONE'	=>	'Tel.číslo',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Neplatný vstup',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Neznáme pole %s',
'UE_VPASS'	=>	'Overiť heslo',
'_UE_VERIFY_SOMETHING'	=>	'Overiť %s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Zadajte platné %s. Bez medzier najmenej %s znakov dlhé a musí obsahovať malé a veľké písmená, čísla a špeciálne znaky',
'UE_REGWARN_VPASS2'	=>	'Heslo a overenie hesla nesúhlasia. Skúste znova, prosím.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min nastavenie > Max nastavenie !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Rok %s nie je medzi %s a %s',
'NOT_AN_INTEGER_c1248c'	=>	'Nie je celé číslo',
'UE_SEARCH_FROM'	=>	'Medzi',
'UE_SEARCH_TO'	=>	'a',
'UE_EMAIL_AVAILABLE'	=>	'Email [email] je k dispozicií.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email a jeho overenie nesúhlasia. Skúste to znova.',
'UE_WEBURL'	=>	'Adresa webu',
'UE_WEBTEXT'	=>	'Názov webu',
'_UE_PM_USER'	=>	'Odoslať súkromnú správu',
'UE_IMAGE_ADMIN_SUB'	=>	'Obrázok čakajúci na schválenie',
'UE_IMAGE_ADMIN_MSG'	=>	'Používateľ pridal nový obrázok čakajúci na schválenie. Prihláste sa, prosím, a urobte potrebné akcie.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Pred nahrávaním vyberte súbor obrázku.',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Nahrávajte prosím len %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Z galérie nebol zvolený žiaden obrázok.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'Bez obrázku.',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Bez zmeny obrázku',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Nahrať nový obrázok',
'UPLOAD_IMAGE_0ff584'	=>	'Nahrať obrázok',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Vybrať nový obrázok s galérie',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Vybrať obrázok s galérie',
'APPROVE_IMAGE_6bc802'	=>	'Potvrdiť obrázok',
'REMOVE_IMAGE_f4701a'	=>	'Odstrániť obrázok',
'SELECT_IMAGE_FILE_ac0096'	=>	'Vyberte súbor obrázku',
'TERMS_AND_CONDITIONS'	=>	'Podmienky a pravidlá',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Nahrávaním deklarujete, že máte práva na distribúciu tohoto obrázku a teda neporušujete vyššie uvedené [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Nahrávaním deklarujete, že máte práva na distribúciu tohoto obrázku a teda neporušujete <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Nahrávaním deklarujete, že máte práva na distribúciu tohoto obrázku.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Bežné CB prednastavenia',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'PRIHLÁSENÝ',
'UE_ISOFFLINE'	=>	'ODHLÁSENÝ',
'NO_PREFERENCE_fa2ea8'	=>	'Bez predvolieb',
'IS_ONLINE_3ea379'	=>	'prítomný/á',
'IS_OFFLINE_a08188'	=>	'neprítomný/á',
'UE_ANY'	=>	'Akýkoľvek',
'BANNED_a6f2b2'	=>	'Zakázané',
'PENDING_2d13df'	=>	'Čaká',
'ACTIVE_4d3d76'	=>	'Aktívne',
'REJECTED_d37b1f'	=>	'Zamietnuť',
'APPROVED_6f8063'	=>	'Schválený',
'CONFIRMED_205bc7'	=>	'Potvrdený',
'GROUP_039371'	=>	'Skupina',
'BLOCK_USER_f58f96'	=>	'Blokovať používateľa',
'APPROVE_USER_61b813'	=>	'Schváliť používateľa',
'CONFIRM_USER_7dd25f'	=>	'Potvrdiť používateľa',
'BAN_USER_e2b5f0'	=>	'Zakázať používateľa',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Prijímať emaily pre moderátorov',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nie (Skupina, v ktorej je používateľ zaradený, to neumožňuje)',
'REGISTER_DATE_10e2d3'	=>	'Dátum registrácie',
'LAST_VISIT_DATE_1c89e4'	=>	'Dátum ostatnej návštevy',
'LAST_RESET_TIME_0a974e'	=>	'Čas posledného resetu',
'PASSWORD_RESET_COUNT_666897'	=>	'Počet resetovaní hesla',
'HAS_A_FILE_ba3142'	=>	'Má súbor',
'HAS_NO_FILE_ce8e29'	=>	'Nemá súbor',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Chyba sťahovania súboru! Chyba: Súbor neexistuje',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Chyba sťahovania súboru! Chyba: Neznáma prípona',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Chyba sťahovania súboru! Chyba: Neznáme MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-failed to upload file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Pred začatím nahrávania musíte vybrať súbor, prosím',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'No file',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'No change of file',
'UPLOAD_NEW_FILE_e86148'	=>	'Upload new file',
'UPLOAD_FILE_ffeed2'	=>	'Upload file',
'REMOVE_FILE_b21f08'	=>	'Remove file',
'SELECT_FILE_cda513'	=>	'Vyberte súbor',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Has video file or link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Has a video file',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Has no video file or link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Has no video file',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'No video file',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'No change of video file',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link to new video file',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link to video file',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Upload new video file',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Upload video file',
'REMOVE_VIDEO_FILE_479be0'	=>	'Remove video file',
'SELECT_VIDEO_FILE_a265c2'	=>	'Select video file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Has a audio file',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Has no audio file or link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Has no audio file',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'No audio file',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'No change of audio file',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link to new audio file',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link to audio file',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Upload new audio file',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Upload audio file',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Remove audio file',
'SELECT_AUDIO_FILE_452034'	=>	'Select audio file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Please select a audio file before uploading',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'Hodnotenie',
'NUMBER_OF_VOTES_967134'	=>	'Počet hlasov',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Súhlasím s vyššie uvedeným [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Prijímam <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Žiadne',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorite deleted successfully!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorite failed to delete.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Subscription deleted successfully!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Subscription failed to delete.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Category subscription deleted successfully!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Category subscription failed to delete.',
'_UE_FORUM_FORUMRANKING'	=>	'Hodnotenie fóra',
'_UE_FORUM_TOTALPOSTS'	=>	'Celkový počet príspevkov',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Komunita',
'_UE_MENU_ABOUT_CB'	=>	'O CB...',
'_UE_MENU_VIEW'	=>	'Zobraziť',
'UE_MENU_VIEWMYPROFILE'	=>	'Zobraziť váš profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Zobraziť váš vlastný profil',
'_UE_MENU_EDIT'	=>	'Upraviť',
'UE_UPDATEPROFILE'	=>	'Aktualizovať váš profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Zmeniť nastavenia vášho profilu',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Aktualizovať profil používateľa',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Zmeniť nastavenia tohto používateľského profilu',
'_UE_MENU_MESSAGES'	=>	'Správy',
'UE_MENU_USEREMAIL_DESC'	=>	'E-mailová adresa tohto používateľa',
'UE_MENU_SENDUSEREMAIL'	=>	'Odoslať e-mail používateľovi',
'_UE_MENU_CONNECTIONS'	=>	'Prepojenia',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Spravovať vaše prepojenia',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Spravovať vaše existujúce prepojenia a čakajúce žiadosti o prepojenia',
'UE_ADDCONNECTIONREQUEST'	=>	'Požiadať o prepojenie',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Požiadať o prepojenie s týmto používateľom',
'UE_ADDCONNECTION'	=>	'Pridať prepojenie',
'UE_ADDCONNECTION_DESC'	=>	'Pridať prepojenie s týmto používateľom',
'UE_REVOKECONNECTIONREQUEST'	=>	'Zamietnuť žiadosť o prepojenie',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Zrušiť žiadosť o prepojenie s týmto používateľom',
'_UE_MENU_MODERATE'	=>	'Moderovať',
'UE_REQUESTUNBANPROFILE'	=>	'Odoslať žiadosť o zrušenie zákazu',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Odoslať žiadosť o zrušenie zákazu na vašom profile moderátorovi webu',
'UE_REPORTUSER'	=>	'Nahlásiť používateľa',
'UE_MENU_REPORTUSER_DESC'	=>	'Nahláste tohto užívateľa moderátorovi webu, aby mohol prijať potrebné opatrenia',
'UE_UNBANPROFILE'	=>	'Zrušiť zákaz na profile',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Ako moderátor webu: Zrušíiť zákaz pre tento profil, zobrazovať ho ostatným používateľom',
'UE_BANPROFILE'	=>	'Zakázať profil',
'UE_MENU_BANPROFILE_DESC'	=>	'Ako moderátor webu: Zakázať tento profil a urobiť ho neviditeľným pre ostatných používateľov',
'UE_MENU_BANPROFILE_HISTORY'	=>	'História zákazov',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Ako moderátor webu: Zobraziť históriu zákazov tohto profilu',
'UE_VIEWUSERREPORTS'	=>	'Zobraziť hlásenia užívateľa',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'As Site Moderator: View User Reports for this user',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Zobraziť spracované používateľské hlásenia',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Ako moderátor webu: Zobraziť spracované hlásenia o tomto používateľovi',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'Odoslať súkromnú správu',
'PM_USER_DESC'	=>	'Odoslať súkromnú správu tomuto používateľovi',
'PM_INBOX'	=>	'Zobraziť schránku prijatých správ',
'PM_INBOX_DESC'	=>	'Zobraziť prijaté súkromné správy',
'PM_OUTBOX'	=>	'Zobraziť schránku odoslaných správ',
'PM_OUTBOX_DESC'	=>	'Zobraziť Odoslané/Čakajúce súkromné správy',
'PM_TRASHBOX'	=>	'Zobraziť odstránené položky',
'PM_TRASHBOX_DESC'	=>	'Zobraziť odstránené súkromné správy',
'PM_OPTIONS'	=>	'Upraviť nastavenia súkromných správ',
'PM_OPTIONS_DESC'	=>	'Upraviť nastavenia systému súkromných správ',
'PM_ARCHIVE'	=>	'Súkromný archív',
'PM_ARCHIVE_DESC'	=>	'Archivované PMS',
'PM_SUBJECT'	=>	'Predmet',
'PM_MESSAGE'	=>	'Správa',
'PM_SEND_MESSAGE'	=>	'Odoslať správu',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Články',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Stránkovanie',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Limit na stránku',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Šablóna',
'DEFAULT_c21f96'	=>	'default',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Trieda',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'Automaticky detekovať',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Vynechať sekcie',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Vynechať kategórie',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogy',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Režim',
'INTRO_FULL_89e1eb'	=>	'Intro a plný',
'INTRO_ONLY_762085'	=>	'Len Intro',
'FULL_ONLY_9feec6'	=>	'Len plný',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'Kategórie',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Všeobecné,Filmy,Hudba,Hry,Šport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'Kategória',
'SELECT_CATEGORY_343052'	=>	'- Vyberte kategóriu -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Vytvoriť prístup',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'Vytvoriť obmedzenie',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'Schvaľovanie',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'Automaticky mazať',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Upozornenia',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'Všeobecné',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Zobraziť kategóriu',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'Prístup',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Select View Access Level -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'Zobraziť prístup',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Prepojenia',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Zobrazuje malé číslo znázorňujúce počet prepojení s odkazom na ich zobrazenie v stránkovanom zozname.',
'SHOW_SUMMARY_eae298'	=>	'Zobraziť súhrn',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Ak je zobrazenie súhrnu zapnuté, zobrazí sa počet prepojení. V opačnom prípade je táto voľba ignorovaná. Predvolená hodnota je 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Súhrn zobrazených záznamov',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Umožní automatické stránkovanie počas zobrazenia záznamov, ak bude prekročený maximálny počet záznamov na jednej stránke.',
'ENABLE_PAGING_334444'	=>	'Zapnúť stránkovanie',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Pokiaľ je zapnuté stránkovanie, je to počet spojení zobrazených na jednej stránke. Inak je to počet zobrazených spojení. Predvolená hodnota je 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maximálny počet zobrazených záznamov alebo počet záznamov na jednej stránke',
'_UE_CONNECTIONPATHS'	=>	'Cesty prepojení',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Kontaktné informácie',
'_UE_REGWARN_NAME'	=>	'Zadajte vaše skutočné celé meno, prosím.',
'_UE_NAME'	=>	'Meno',
'_UE_VALID_UNAME'	=>	'Zadajte platné používateľské meno. Nesmú v ňom byť medzery, musí mať najmenej 3 znaky a musí obsahovať len znaky 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Používateľské meno',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Podmienky a pravidlá',
'_UE_FORMATNAME'	=>	'Formátované meno',
'_UE_REGWARN_FNAME'	=>	'Zadajte vaše skutočné krstné meno.',
'_UE_YOUR_FNAME'	=>	'Meno',
'_UE_REGWARN_MNAME'	=>	'Zadajte vaše skutočné stredné meno.',
'_UE_YOUR_MNAME'	=>	'Stredné meno',
'_UE_REGWARN_LNAME'	=>	'Zadajte vaše skutočné priezvisko.',
'_UE_YOUR_LNAME'	=>	'Priezvisko',
'_UE_REGWARN_MAIL'	=>	'Uveďte platnú email adresu. Po ukončení registrácie Vám na túto email adresu bude odoslaný potvrdzovací email.',
'_UE_EMAIL'	=>	'E-mail',
'_UE_VALID_PASS'	=>	'Zadajte platné heslo.  Bez medzier, najmenej 6 znakov a musí obsahovať malé a veľké písmená, čísla a špeciálne znaky',
'_UE_PASS'	=>	'Heslo',
'_UE_USERPARAMS'	=>	'Nastavenia používateľa',
'_UE_PM'	=>	'Súkromné správy',
'_UE_PORTRAIT'	=>	'Portrét',
'_UE_ONLINESTATUS'	=>	'Online stav',
'_UE_IMAGE'	=>	'Profilový obrázok',
'USER_CANVAS_TITLE'	=>	'Plátno',
'USER_CANVAS_IMAGE_TITLE'	=>	'Obrázok plátna',
'USER_STATISTICS_TITLE'	=>	'Štatistiky',
'_UE_HITS_DESC'	=>	'Počet zobrazení tohto používateľského profilu',
'_UE_HITS'	=>	'Zobrazenia',
'_UE_PROFILE_PAGE_TITLE'	=>	'Názov stránky používateľského profilu',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Text názvu stránky. Zadajte text, ktorý bude zobrazený ako názov stránky s profilom. Reťazec %s bude nahradený používateľským menom v závislosti od globálnych nastavení. Alebo použite jazykový reťazec _UE_PROFILE_TITLE_TEXT (predvolené)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Text v názve používateľského profilu',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Ako budú zobrazené hodnoty tohto viacprvkového poľa',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Zobraziť v profiloch ako',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Čiarkou "," oddeľované riadky',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Odrážkový zoznam "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Triedený zoznam "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Zadajte názov triedy štýlu zoznamu (voliteľné) pre tag OL alebo UL',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Trieda štýlu CSS použitého v zozname',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Nastavte, či používatelia uvidia tento dátum v profile ako klasický dátum alebo len vek v rokoch',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Zobrazenie profilu',
'DATE_447497'	=>	'Dátum',
'AGE_9d8d2d'	=>	'Vek',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'Narodeniny',
'CUSTOM_90589c'	=>	'Vlastné',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Vlastný formát dátumu',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Nastavte, či používatelia budú môcť vyhľadávať ostatných podľa veku',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Userlist Search Display',
'FULL_DATE_93a327'	=>	'Celý dátum',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Zadajte +0 pre aktuálny rok, zadajte 4-miestne číslo roku, napr. 1923 alebo len číslo začínajúce znamienkom + alebo -, napríklad +25 alebo -110 pre nastavenie hodnoty relatívnej k aktuálnemu roku, napr. -99 pre maximálny vek používateľa 99 rokov',
'MINIMUM_YEAR_e91f60'	=>	'Minimálny rok',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Zadajte +0 pre aktuálny rok, zadajte 4-miestne číslo roku, napr. 1923 alebo len číslo začínajúce znamienkom + alebo -, napríklad +25 alebo -110 pre nastavenie hodnoty relatívnej k aktuálnemu roku, napr. -12 pre minimálny vek používateľa 12 rokov',
'MAXIMUM_YEAR_9335ad'	=>	'Maximálny rok',
'DATETIME_a1af5f'	=>	'Dátum a čas',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Custom Time Format',
'FULL_DATETIME_cf9ce3'	=>	'Full Datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Zapnúť kontrolu e-mailu',
'NO_bafd73'	=>	'Nie',
'YES_SIMPLE_93cb72'	=>	'Ano, Jednoducho',
'YES_ADVANCED_40e238'	=>	'Ano, rozšírené',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verify field input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Režim zobrazenia profilu',
'TEXT_ONLY_303eb5'	=>	'Len text',
'ICON_ONLY_d6ca34'	=>	'Len ikony',
'ICON_AND_TEXT_a7fa25'	=>	'Ikony aj text',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimálna dĺžka obsahu (0 = bez limitu)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimálna dĺžka',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Popisok pre pole overenia hesla',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Povoliť alebo zakázať overovanie sily hesla.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test sily hesla',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Ak ponecháte prázdne, prevezmú sa predvolené hodnoty zo základných nastavení Community Buildera. Iné nastavenia, ako je knižnica obrázkov, systematické prepočítavanie atď. sa nastavuje v základnej konfigurácii CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Enable or disable uploading of images.',
'ALLOW_UPLOAD_c4168c'	=>	'Povoliť nahrávanie',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Vždy prevzorkovať',
'YES_93cba0'	=>	'Áno',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maximálna výška v pixeloch, na ktorú bude obrázok v profile upravený.',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maximálna výška obrazku ',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maximálna šírka v pixeloch, na ktorú bude obrázok v profile upravený.',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maximálna šírka obrázku',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maximálna veľkosť nahrávaného súboru v kilobytoch: odporúčaná hodnota: 4000 pre moderné fotoaparáty (pokiaľ to váš server podporuje)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximálna veľkosť súboru obrazku',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maximálna výška v pixeloch, na ktorú bude obrázok upravený v zozname používateľov.',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maximálna výška náhľadu',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maximálna šírka v pixeloch, na ktorú bude obrázok upravený v zozname používateľov.',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maximálna šírka náhľadu',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Zachovať pomer strán',
'YES_WITH_CROPPING_8dea55'	=>	'Áno, s orezom',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Povolenia nahrávania',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'Povoliť galériu',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'Cesta',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'Štýl',
'ROUNDED_bef248'	=>	'Zaoblený',
'ROUNDED_BORDERED_06b658'	=>	'Zaoblený s tieňom',
'CIRCLE_30954d'	=>	'Kruh',
'CIRCLE_BORDERED_f56e8a'	=>	'Kruh s tieňom',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Empty Default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'Názov',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Title Text',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Podmienky a pravidlá',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'Skryť parametre',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend Template Style',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend Language',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend Language',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Help Site',
'TIME_ZONE_45c106'	=>	'Časová zóna',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Force Download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Povolené typy súboru',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximálna veľkosť súboru',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimálna veľkosť súboru',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'Šírka',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Šírka náhľadu',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Povoliť linkovanie',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Počet hviezd',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Krok hodnotenia',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Everyone',
'SELF_ONLY_5ee731'	=>	'Self Only',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'Registered Users',
'NONREGISTERED_USERS_2f6c39'	=>	'Non-Registered Users',
'CONNECTIONS_ONLY_01a497'	=>	'Connections Only',
'MODERATORS_ONLY_10a960'	=>	'Moderators Only',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Zobraziť úroveň prístupu',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Hourly',
'DAILY_c512b6'	=>	'Daily',
'WEEKLY_6c25e6'	=>	'Weekly',
'MONTHLY_9030e3'	=>	'Monthly',
'YEARLY_cf5ea7'	=>	'Yearly',
'FOREVER_97055d'	=>	'Forever',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Fóra',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'Zobraziť',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_5dc52c'	=>	'Správy',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Ďakujem',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Triedenie',
'SELECT_CB_FIELD_49536e'	=>	'- Select CB Field -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'Podpis',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Personal Text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Pohlavie',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Narodeniny',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'Miesto',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'MySpace',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Web stránka',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Skryť email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Zobrazovať stav prítomnosti',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'Registrovaný',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Anonymný',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Zmazaný',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu na tejto záložke môže byť zobrazené ako klasické menu, zoznam odkazov na položky menu alebo nebude zobrazené.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Druh zobrazeného menu',
'MENU_BAR_2e5f7f'	=>	'Klasické menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Zoznam položiek menu v tabuľke s 2 stĺpcami',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Zoznam položiek menu v tabuľke s 1 stĺpcom',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Položky menu formátované ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Nezobraziť',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Na tejto záložke môže byť zobrazený status ako zoznam alebo sa nebude zobrazovať vôbec.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Spôsob zobrazenia statusu',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Zoznam statusov formátovaný pomocou ul-li-spans',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'Názov prvého menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Názov prvého podmenu',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'URL adresa prvého podmenu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Názov druhého podmenu. Nechajte prázdne, ak ho nechcete zobraziť.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Názov druhého podmenu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL adresa druhého podmenu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL adresa druhého podmenu',
'_UE_USER_STATUS'	=>	'Status používateľa',
'_UE_LASTONLINE'	=>	'Ostatné prihlásenie',
'_UE_MEMBERSINCE'	=>	'Registrácia',
'_UE_LASTUPDATEDON'	=>	'Ostatná aktualizácia',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Delete Sent',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'Rýchla správa',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'Zobraziť nadpis',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'Search Posts...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Search Favorites...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Search Subscriptions...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Search Category Subscriptions...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Článok',
'CREATED_0eceeb'	=>	'Vytvorený',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No article search results found.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'You have no articles.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'This user has no articles.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Edit Blog',
'CREATE_BLOG_e5c3f3'	=>	'Create Blog',
'BLOGS_d6b9ea'	=>	'Blogy',
'BLOG_INTRO_44087e'	=>	'Blog Intro',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog Full',
'OWNER_b6f4a2'	=>	'Owner',
'UPDATE_BLOG_a27563'	=>	'Update Blog',
'CANCEL_ea4788'	=>	'Zrušiť',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Are you sure you want to cancel? All unsaved data will be lost!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Napísal [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategória: [category]',
'CREATED_CREATED'	=>	'Vytvorené: [created]',
'MODIFIED_MODIFIED'	=>	'Upravené: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'New Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Are you sure you want to unpublish this Blog?',
'UNPUBLISH_181e9a'	=>	'Nepublikovať',
'PUBLISH_110a4b'	=>	'Uverejniť',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Are you sure you want to delete this Blog?',
'DELETE_f2a6c4'	=>	'Vymazať',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'No blog search results found.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'You have no blogs.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'This user has no blogs.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favorites',
'SUBSCRIPTIONS_4ca2c5'	=>	'Odbery správ',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Are you sure you want to delete all Favorites?',
'DELETE_ALL_27f287'	=>	'Zmazať všetko',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Are you sure you want to delete this Favorite?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No favorite search results found.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'You have no favorites.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'This user has no favorites.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'You have no posts.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'This user has no posts.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Are you sure you want to delete all Subscriptions?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Are you sure you want to delete this Subscription?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'No subscription search results found.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'You have no subscriptions.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'This user has no subscriptions.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'Search Users',
'UE_LIST_ALL'	=>	'List all',
'UE_FIND_USERS'	=>	'Nájdi používateľov',
'UE_NO_USERS_IN_LIST'	=>	'V tomto zozname nie sú žiadni používatelia',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Ahoj, [formatname]',
'EMAIL_ce8ae9'	=>	'E-mail',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Používateľské meno alebo e-mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Heslo',
'SECRET_KEY_5eb6bb'	=>	'Tajný kľúč',
'REMEMBER_ME_e85781'	=>	'Zapamätať',
'LOG_IN_bffe9a'	=>	'Prihlásiť',
'FORGOT_LOGIN_1e16ba'	=>	'Nepamätáte si prihlásenie?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Odhlásiť',
'PRIVATE_MESSAGES_7febdd'	=>	'Súkromné správy',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'You have [count] new private message.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'You have [count] new private messages.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'You have no new private messages.',
'CONNECTIONS_98a2bc'	=>	'Prepojenia',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'You have [count] new connection request.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'You have [count] new connection requests.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'You have no new connection requests.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil je zakázaný',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Unban Request Pending',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Image Approval',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Image Approvals',
'COUNT_PROFILE_REPORT'	=>	'[count] Profile Report',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profile Reports',
'COUNT_UNBAN_REQUEST'	=>	'[count] Unban Request',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Unban Requests',
'COUNT_USER_APPROVAL'	=>	'[count] User Approval',
'COUNT_USER_APPROVALS'	=>	'[count] User Approvals',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Private Message',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private Messages',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Connection Request',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Connection Requests',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Užívateľov celkom',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Total Users: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Užívateľov celkom: [count_format]',
'LATEST_USER'	=>	'Posledný užívateľ',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Latest User: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Posledný užívateľ: [formatname]',
'ONLINE_USERS'	=>	'Prihlásený užívatelia',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Online Users: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Prihlásený užívatelia: [count_format]',
'USERS_TODAY'	=>	'Užívateľov dnes',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Users Today: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Užívateľov dnes: [count_format]',
'USERS_THIS_WEEK'	=>	'Užívateľov tento týždeň',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Users this Week: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Users this Week: [count_format]',
'USERS_THIS_MONTH'	=>	'Užívateľov tento mesiac',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Users this Month: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Users this Month: [count_format]',
'USERS_THIS_YEAR'	=>	'Užívateľov tento rok',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Users this Year: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Users this Year: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Neprihlásený užívatelia',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline Users: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline Users: [count_format]',
'GUESTS'	=>	'Hostia',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Hostia: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Hostia: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Parse URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Enable or disable redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Enable or disable rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Rewrite URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'ID položiek',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Registrácia',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Vaša požiadavka o registráciu čaká na schválenie!',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Detaily nového užívateľa',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'Thanks for visiting our site! Hope you enjoy your stay!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Stĺpec 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Neplatný vstup',
);
